Siemens 7MF1565-5CB00-4GA1

Artikelnummer:12.164.007B
Hersteller:Siemens
Hersteller-Nr:7MF1565-5CB00-4GA1
Typbezeichnung:7MF1565-5CB00-4GA1
EAN:-
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
198,60 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten und ggf.

zzgl. Mindermengenzuschlag

Artikelbeschreibung

Ihre Lösung für höchste Ansprüche: Der Artikel 7MF1565-5CB00-4GA1 von Siemens. Messumformer SITRANS P200 fuer Druck.

Detaillierte Produktinformationen:
Messumformer SITRANS P200 fuer Druck und Absolutdruck fuer allgemeine Anwendungen Kennlinienabweichung typ. 0,25 Prozent Werkstoff der messstoffberuehr- ten Teile: Keramik und Edel- stahl und Dichtungsmaterial, Werkstoff der nicht-messstoff- beruehrten Teile: Edelstahl Messbereich fuer Absolutdruck: 0 bis 16 bar abs., Ueberlast- druck 40 bar abs. Ausgangssignal: 4 bis 20 mA Zweileitertechnik Hilfsenergie: DC 7 bis 33 V (DC 10 ... 30 V fuer ATEX-Geraete) ohne Explosionsschutz Elektrischer Anschluss: Kabel-Schnellverschraubung PG9 (nicht fuer Zuendschutzart Eigensicherheit) Prozessanschluss: 1/2"-14 NPT aussen Dichtungsmaterial zwischen Sensor und Gehaeuse: Viton (FPM, Standard) Standardausfuehrung
Ausgelegt auf die specifichen Anforderungen im Bereich Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung, bietet dieses Bauteil (EAN des jeweiligen Herstellers) maximale Sicherheit. Bei LuConDa finden Heimwerker und Industrie-Kunden dieses und viele weitere Produkte für die zügige Umsetzung ihrer Projekte.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s 10 Mbit/s, 100 Mbit/s, 1000 Mbit/s 2
Anzahl der elektrischen Ports / maximal 8 24 600 V
Außendurchmesser des Betätigungselements 1
Isolationsspannung 0 SENTRON
Information- and Downloadcenter (Kataloge, Broschüren,…) RS232 63 Hz Metall
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=8PQ4000-0BA64 5-poliger Klemmenblock, verschraubbar M8, 4-polig ISO 15693
Ausführung des Schaltantriebs / Motorantrieb Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für LI schwarz
Polzahl Wechsler silber 1
Zubehörs 2 A 1 000 1/h A
Anzahl der Stromwandler 24 V 195,5 V AC
Produkterweiterung optional Leuchtmittel DC 8 000 IP66, IP67, IP69(IP69K)
Schutzart IP 0,4 A 1000000000000 Metall matt
Form des Betätigungselements 9 W
Schutzart IP -20 ... +60 °C 640 A 2 000 W
Anzugsdrehmoment der Schrauben im Halter Ja 12 W 60 Hz
Polzahl für Hauptstromkreis kompakt 2,3 kg A
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=5ST3736 134,5 mm 0.7 in A
mechanische Lebensdauer (Schaltspiele) 1 kg A 96,25 A
mechanische Lebensdauer (Schaltspiele) Aluminium-Guß-Gehäuse 36,8 A kA
https://www.siemens.de/ausschreibungstexte Ja 125 A Ja
Breite 16 Kibyte Hz -25 ... +70 °C
Umgebungstemperatur 4 µs Hz 3M6, 3S2, 3B2, 3C3, 3K6 (bei relativer Luftfeuchtigkeit von 10 ...
Höhe 4 V 55 kA
Anschlussart, Hauptstromkreis Ja 2 20 %
Anzahl parallel schaltbarer Geräte zur Ja 0,4 mm 187 kA
Durchlassstrom / Ic / maximal zulässig / bei Ja Ja 242 kA
Durchlassstrom / Ic / maximal zulässig / bei Ja Ja S
Eignung zur Verwendung Ja 10 A; für einen Kurzschlussstrom kleiner 400 A 29,5 mm
einstellbarer Ansprechwert Zeit / tr min. Ja 12 A P
einstellbarer Ansprechwert Strom / Ir max. Ja 88 A
einstellbarer Ansprechwert Strom / Ir max. Ja
Betriebsspannung Nein
Höhe Ja
Höhe Ja
relative Luftfeuchte Ja Nein
Anzugsdrehmoment der Schrauben im Halter 256 2,8 in Nein
Betriebsstrom bei 1 Strombahn bei DC-12 RFC4188 cULus-Listed (UL 508, CSA C22.2 No. 107.1), File E197259; -25 ... +60 °C
Ausschaltvermögen Betriebskurzschlussstrom (Ics) RFC2819 10 mm 75 kA
Potenzialtrennung primär/sekundär RFC1907 0,03 s kA
Explosionsschutz RFC2579 17 x 6,5 0
Ausschaltvermögen Grenzkurzschlussstrom (Icu) RFC2013 0 1
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=3SU1032-2AF20-0AA0 Ja EN 61000-6-2 Nein
mehrdrähtig 1 ... 4094 Ja mm
Industry Mall (Online-Bestellsystem) Ja Ja 3VA9608-0BB25
https://support.automation.siemens.com/WW/CAXorder/default.aspx?lang=de&mlfb=3RA2220-4ND27-0AP0 Nein Nein 3VA9608-0BB24
Produkterweiterung / optional / Motorantrieb Ja 2x (18 ... 14) -40 °C
Anzahl der Breiten-Teilungseinheiten Ja 80 °C 0,8 ... 0,9 N·m
Befestigungsart Ja 80 °C -40 °C
Betriebsmittelkennzeichen / nach DIN EN 81346-2 Ja -40 °C 1 000 000
Lichtstärke Ja
Ausführung des Kurzschlussauslösers Ja 16,2 mm IP40
Befestigungsart Ja Ja; grüne LED
Befestigungsart Ja Ja; rote LED 1 000 1/h
Ausführung des Leitungsschutzschalters 128 bit 22,3 mm 750 1/h
Verlustleistung [W] bei AC-3 bei 400 V bei Ja -40 °C 1 000 1/h
- SNTP-Client Ja
MTBF bei 40 °C Ja 50 mm Ja
- Ja
Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) ATEX Zone 2 (IEC/EN 60079-15) mm Nein
Kunden kauften auch
Multi-Standard SC 2.1 1X0,5 BK

U.I. Lapp GmbH / Lappkabel Multi-Standard SC 2.1 1X0,5 BK 4160101K

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) versandfertig in > 10 Tagen
24,57 €
24,57 € pro 100 Meter
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
7ML5747-4CB28-1AC1-ZY01

Siemens 7ML5747-4CB28-1AC1-ZY01

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
3.582,68 €
3.582,68 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
7MF4433-3DA22-2AB7-ZA01C11E10H03Y01Y15Y21

Siemens 7MF4433-3DA22-2AB7-ZA01C11E10H03Y01Y15Y21

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.887,04 €
1.887,04 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
6SL3700-0LG41-0AA3-ZD02D14D60K76L22L43L45L55L87M06

Siemens 6SL3700-0LG41-0AA3-ZD02D14D60K76L22L43L45L55L87M06

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
23.969,36 €
23.969,36 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
JE-LiYCY...BD 12x2x0,5

U.I. Lapp GmbH / Lappkabel JE-LiYCY...BD 12x2x0,5 0034208

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) versandfertig in > 10 Tagen
583,58 €
583,58 € pro 100 Meter
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
16621

Varta 16621 16621 101 121

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
14,23 €
14,23 € pro 1 Packung
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 02.10.2026 um: 23:40:26